Bug 2560 - (int-91044) Editor: Confusing "File format" string; move format out of sub-sub-menu
(int-91044)
: Editor: Confusing "File format" string; move format out of sub-sub-menu
Status: RESOLVED FIXED
Product: UI Specification
General
: 4.1.2 (4.2008.36-5)
: All Linux
: Low enhancement (vote)
: 5.0 (1.2009.41-10)
Assigned To: Mikko Nurmi
: ui-specification-bugs
:
: easyfix
:
:
  Show dependency tree
 
Reported: 2007-12-15 03:58 UTC by Josh Triplett
Modified: 2008-11-03 16:15 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Josh Triplett (reporter) 2007-12-15 03:58:32 UTC
Modest should not put the mail format options under a second level of submenu. 
The "Format" menu has plenty of space to directly include the "Plain text" and
"Formatted text" options.

(Also, "File Format" does not accurately describe these choices, as they don't
specify the format of a file.)
Comment 1 Josh Triplett (reporter) 2008-10-01 09:38:38 UTC
Moving a couple of menu items around seems fairly easy; marking as "easyfix".
Comment 2 Andre Klapper maemo.org 2008-10-28 16:04:28 UTC
Confirming. Editor view menu structure is:
   Format > File format > ( ) Plain text
                          (o) Formatted text

The string "File format" seems to be a bug and confusing (especially if you
send an attachment), while moving this up in the menu looks like a useful
enhancement request.
Comment 3 Andre Klapper maemo.org 2008-11-03 16:15:34 UTC
This has been fixed for Fremantle.